<?php
/**
 * @file
 * erpal_project_rating_defaults.features.inc
 */

/**
 * Implements hook_default_rating_entity_type().
 */
function erpal_project_rating_defaults_default_rating_entity_type() {
  $items = array();
  $items['small_task_description'] = entity_import('rating_entity_type', '{
    "machine_name" : "small_task_description",
    "name" : "Small task description",
    "description" : "This bundle describes situation when  task\\u0027s description contains a small amount of words.",
    "tid" : "Administration",
    "points" : "5",
    "weight" : 0
  }');
  $items['status_changed_small_comment'] = entity_import('rating_entity_type', '{
    "machine_name" : "status_changed_small_comment",
    "name" : "Status changed with small comment",
    "description" : "Status changed with small comment",
    "tid" : "Administration",
    "points" : "5",
    "weight" : 0
  }');
  $items['task_has_no_estimation'] = entity_import('rating_entity_type', '{
    "machine_name" : "task_has_no_estimation",
    "name" : "Task has no estimation",
    "description" : "I task has no estimation time",
    "tid" : "Administration",
    "points" : "5",
    "weight" : 0
  }');
  $items['task_has_no_end_date'] = entity_import('rating_entity_type', '{
    "machine_name" : "task_has_no_end_date",
    "name" : "Task has no end date",
    "description" : "If task Task has no end date.",
    "tid" : "Management",
    "points" : "5",
    "weight" : 0
  }');
  $items['timetracking_without_comment'] = entity_import('rating_entity_type', '{
    "machine_name" : "timetracking_without_comment",
    "name" : "Timetracking without comment",
    "description" : "If Timetracking without comment",
    "tid" : "Development",
    "points" : "5",
    "weight" : 0
  }');
  return $items;
}
