<?php

/**
 * @file
 *  Views field displaying status light for node.
 */

/**
 * Implementing status light field.
 */
class erpal_project_rating_status extends views_handler_field_numeric {

  /**
   * Outputs status as light.
   */
  function render($values) {
    if (!user_access('view project rating light')) {
      return '';
    }

    return theme('erpal_project_rating_light', array('status' => $this->get_value($values)));
  }
}
